Bug 534474 - (RHQ-1267) Create left navigation tree
Create left navigation tree
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Usability (Show other bugs)
unspecified
All All
urgent Severity medium (vote)
: ---
: ---
Assigned To: Greg Hinkle
http://jira.rhq-project.org/browse/RH...
: Task
Depends On: RHQ-1277 RHQ-1278 RHQ-1358 RHQ-1359 RHQ-1362 RHQ-1363 RHQ-1371 RHQ-1374 RHQ-1411 RHQ-1412 RHQ-1413 RHQ-1432 RHQ-1439 RHQ-1446 RHQ-1458 RHQ-1460 RHQ-1470 RHQ-1504 RHQ-1563
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-15 16:24 EST by Greg Hinkle
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Greg Hinkle 2008-12-15 16:24:00 EST
Create the ajax left navigation tree...

Should be hideable, contextual menus, show path to root, quick navigation, support sub page extension 
Comment 1 Greg Hinkle 2008-12-15 16:54:48 EST
First draft is in as r2405. This is only complete for resources (not groups)
Comment 2 Joseph Marques 2009-01-15 13:51:20 EST
used to be a subtask under RHQ-1043, and is considered part of the work for navigation refactoring, but was large enough to need it's own issue (so that sub-issues / bugs could be filed under it)..
Comment 3 Joseph Marques 2009-03-23 13:53:48 EDT
all major features items for 1.2 have been implemented, closing this task.  bugs can be (and have already been) opened separately.
Comment 4 Red Hat Bugzilla 2009-11-10 15:29:23 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1267
This bug is related to RHQ-1364
This bug is incorporated by RHQ-1043

Note You need to log in before you can comment on or make changes to this bug.